﻿.member-search {
    padding-top: 0
}

    .member-search hr {
        padding: 0 10px
    }

    .member-search .dropdown-wrapper {
        margin-bottom: 0
    }

        .member-search .dropdown-wrapper:hover .dropdown-arrow .icon {
            fill: #55c2c8;
            path: #55c2c8;
            line: #55c2c8;
            stroke: none !important
        }

            .member-search .dropdown-wrapper:hover .dropdown-arrow .icon path, .member-search .dropdown-wrapper:hover .dropdown-arrow .icon polygon, .member-search .dropdown-wrapper:hover .dropdown-arrow .icon rect {
                fill: #55c2c8;
                path: #55c2c8;
                line: #55c2c8;
                stroke: none !important
            }

        .member-search .dropdown-wrapper.drop .dropdown-current {
            color: #999;
            font-family: "proxima-nova-semi-bold",sans-serif;
            font-weight: 500;
            text-transform: uppercase;
            border: none;
            border-radius: 0;
            background: #eee
        }

        .member-search .dropdown-wrapper .dropdown-arrow {
            border-radius: 0;
            box-shadow: none !important;
            background: transparent
        }

            .member-search .dropdown-wrapper .dropdown-arrow .icon {
                width: 20px;
                height: 20px;
                fill: #16325f;
                path: #16325f;
                line: #16325f;
                stroke: none !important;
                -moz-transition: all .25s ease;
                -o-transition: all .25s ease;
                -webkit-transition: all .25s ease;
                transition: all .25s ease
            }

                .member-search .dropdown-wrapper .dropdown-arrow .icon path, .member-search .dropdown-wrapper .dropdown-arrow .icon polygon, .member-search .dropdown-wrapper .dropdown-arrow .icon rect {
                    fill: #16325f;
                    path: #16325f;
                    line: #16325f;
                    stroke: none !important
                }

        .member-search .dropdown-wrapper .dropdown-item {
            color: #999;
            font-family: "proxima-nova-semi-bold",sans-serif;
            font-weight: 500;
            text-transform: uppercase
        }

    .member-search .search-container {
        margin-top: 20px
    }

    .member-search .team-member a {
        fill: #0094d3;
        path: #0094d3;
        line: #0094d3;
        stroke: none !important
    }

        .member-search .team-member a:hover {
            color: #16325f
        }

            .member-search .team-member a:hover .generic-link .icon {
                -moz-transform: scale(1.5);
                -ms-transform: scale(1.5);
                -webkit-transform: scale(1.5);
                transform: scale(1.5)
            }

        .member-search .team-member a > img {
            padding-bottom: 15px;
            width: 100%
        }

        .member-search .team-member a h2, .member-search .team-member a .team-member-title {
            text-transform: uppercase;
            font-size: 12.6px;
            font-size: 1.26rem;
            line-height: 1.6;
            padding: 0;
            font-family: "proxima-nova-semi-bold",sans-serif
        }

        .member-search .team-member a .team-member-title {
            display: block;
            min-height: 56px;
            color: #6c6c6c
        }

        .member-search .team-member a .generic-link {
            text-align: right;
            width: 100%;
            display: block;
            padding-top: 10px
        }

            .member-search .team-member a .generic-link .icon {
                top: 0;
                width: 15px;
                height: 11px
            }

        .member-search .team-member a path, .member-search .team-member a polygon, .member-search .team-member a rect {
            fill: #0094d3;
            path: #0094d3;
            line: #0094d3;
            stroke: none !important
        }

.figure-title {
    font-size: 12.8px;
    font-size: 1.28rem;
    line-height: 1.6;
    color: #ffffff !important
}

.three-stack-left {
    padding: 0 0 0 5px !important
}

.three-stack-middle {
    padding: 0 !important
}

.three-stack-right {
    padding: 0 5px 0 0 !important
}

.key-metrics {
    background-color: #55c2c8;
    color: #fff
}

    .key-metrics .report-title {
        font-size: 31.6px;
        font-size: 3.16rem;
        line-height: 1.6;
        line-height: 1;
        color: #fff;
        text-transform: capitalize
    }

    .key-metrics .report-date {
        padding-top: 10px;
        color: #fff
    }

    .key-metrics .figure-wrapper .figure-percent {
        padding-top: 20px;
        color: #fff
    }

    .key-metrics .figure-wrapper .figure-title {
        color: #fff;
        font-family: "proxima-nova-semi-bold",sans-serif
    }

[data-label="Key Metrics"] .title-bar {
    position: absolute;
    padding-left: 40px;
    top: 0;
    width: 300px;
    height: 100%;
    background-color: #16325f
}

    [data-label="Key Metrics"] .title-bar .report-title {
        padding-top: 25px;
        font-size: 20.6px;
        font-size: 2.06rem;
        line-height: 1.6
    }

    [data-label="Key Metrics"] .title-bar .report-date {
        float: none
    }

.tabs {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    max-width: 475px;
}

    .tabs label {
        -webkit-box-ordinal-group: 2;
        -webkit-order: 1;
        -ms-flex-order: 1;
        order: 1;
        display: block;
        padding: 1rem 2rem;
        margin-right: 0.2rem;
        cursor: pointer;
        background: #16325f;
        font-weight: bold;
        -webkit-transition: background ease 0.2s;
        transition: background ease 0.2s;
        color: #FFFFFF;
    }

    .tabs .tab {
        -webkit-box-ordinal-group: 100;
        -webkit-order: 99;
        -ms-flex-order: 99;
        order: 99;
        -webkit-box-flex: 1;
        -webkit-flex-grow: 1;
        -ms-flex-positive: 1;
        flex-grow: 1;
        width: 100%;
        display: none;
        padding: 1rem;
        background: #55C2C8;
    }

    .tabs input[type="radio"] {
        position: absolute;
        opacity: 0;
    }

        .tabs input[type="radio"]:checked + label {
            background: #55C2C8;
        }

            .tabs input[type="radio"]:checked + label + .tab {
                display: block;
            }

@media (max-width: 45em) {

    .tabs .tab, .tabs label {
        -webkit-box-ordinal-group: NaN;
        -webkit-order: initial;
        -ms-flex-order: initial;
        order: initial;
    }

    .tabs label {
        width: 100%;
        margin-right: 0;
        margin-top: 0.2rem;
    }
}

.intrinsic-container {
    position: relative;
    height: 0;
    overflow: hidden;
}

/* 16x9 Aspect Ratio */
.intrinsic-container-16x9 {
    padding-bottom: 56.25%;
}

/* 4x3 Aspect Ratio */
.intrinsic-container-4x3 {
    padding-bottom: 75%;
}

.intrinsic-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.tab-select-wrapper .tab-select .tab-title-2 {
    color: #7e8cc6;
}